filename = 'collective-1.20.1-7.74.jar'
name = 'Collective'
side = 'both'

[download]
hash = '8ed15ebf36324adb487cfdbd20b0b8eece4bf25210960f1a5cc5ef55d876587e60ef32f8677fcae10ab5a5e5f05a2d4a3ffb3b97778341140b382c49c9d2266d'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/e0M1UDsY/versions/CACoN3MX/collective-1.20.1-7.74.jar'

[update.modrinth]
mod-id = 'e0M1UDsY'
version = 'CACoN3MX'